@font-face {
    font-family: 'Effra';
    src: url('Effra_WBasic_Bd.woff2') format('woff2'),
         url('Effra_WBasic_Bd.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Effra';
    src: url('Effra_WBasic_SBd.woff2') format('woff2'),
         url('Effra_WBasic_SBd.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Effra';
    src: url('Effra_WBasic_XBd.woff2') format('woff2'),
         url('Effra_WBasic_XBd.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Effra';
    src: url('Effra_WBasic_XBdIt.woff2') format('woff2'),
         url('Effra_WBasic_XBdIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}